Summary: Red Hat X Authority Utility
Name: mkxauth
Version: 1.7
Release: 8
Copyright: GPL
Group: X11/Utilities
Source0: mkxauth
Source1: mkxauth.1x
BuildArchitectures: noarch
Requires: /usr/X11R6/bin/xauth textutils fileutils sh-utils procps gzip
Prefix: /usr/X11R6
Summary(de): Red Hat X-Autoritts-Utility  
Summary(fr): Utilitaire Red Hat pour les permissions X
Summary(tr): Red Hat X yetki arac

%changelog
* Mon Apr 27 1998 Prospector System <bugs@redhat.com>

- translations modified for de, fr, tr


* Thu Oct 23 1997 Michael K. Johnson <johnsonm@redhat.com>

- Added more dependency information.

* Thu Jul 31 1997 Erik Troan <ewt@redhat.com>

- made a noarch package

%description
`mkxauth' aids in the creation and maintenance of X authentication
databases (.Xauthority files).  Use it to create a ~/.Xauthority file
or merge keys from another local or remote .Xauthority file.  Remote
.Xauthority files can be retrieved via ftp (using ncftp) or via rsh.
For security, mkxauth does not create any temporary files containing
authentication keys.

%description -l de
`mkxauth' hilft beim Erstellen und Verwalten von X-Authentifizierungs-
Datenbanken (.Xauthority-Dateien). Sie knnen eine ~/.Xauthority-Datei
erstellen oder Schlssel aus einer anderen lokalen oder entfernten .Xauthority-
Datei einfgen. .Xauthority-Dateien knnen ber ftp (mit ncftp) oder rsh
wiederhergestellt werden. Aus Sicherheitsgrnden erstellt mkxauth keine
Temporrdateien, die Authentifizierungsschlssel enthalten.

%description -l fr
mkxauth aide  la cration et la maintenance des bases de donnes
d'authentification X (fichiers .Xauthority). Utilisez le pour crer
un fichier ~/.Xauthority ou pour fusionner des cls  partir d'un
autre fichier .Xauthority, local ou distant. Les fichiers .Xauthority
distants peuvent tre obtenus via ftp (avec ncftp) ou via rsh.
Pour des raisons de scurit, mkxauth ne cre pas de fichiers
temporaires contenant les cls d'authentification.

%description -l tr
mkxauth, X yetki veritabanlarnn (.Xauthority dosyalar) oluturulmas ve
bakmnda yardmc olur. Gvenlik asndan mkxauth, yetki anahtarlar ieren
geici dosyalar oluturmaz.

%prep

%build

%install
install -m 0755 -o root -g root $RPM_SOURCE_DIR/mkxauth /usr/X11R6/bin/mkxauth
install -m 0444 -o root -g root $RPM_SOURCE_DIR/mkxauth.1x /usr/X11R6/man/man1/mkxauth.1x

%files
/usr/X11R6/bin/mkxauth
/usr/X11R6/man/man1/mkxauth.1x
